


/*-------- Performing Arts Home --------------*/

.perform_header {
    background:rgba(0,0,0,0.4);
}

.perform_header h1 {
color:#ffffff;
padding:20px 8px 15px;
margin:0px;	
font-family:'Oswald', Arial, Helvetica, sans-serif;
font-weight:normal;
text-transform:uppercase;
font-size:22px;
line-height:25px;
}

.image_collage {
width:100%;
border-bottom:2px solid #e4991d;
overflow:hidden;	
position:relative;
max-width:1100px;
margin:0 auto;
}

.music, .dance, .theatre {
float:left;	
padding:0px;
margin:0px;
}

.dance {
width:50%;
overflow:hidden;
position:relative;
border-width:0px;
border-right:1px solid #ffffff;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

.theatre {
width:50%;	
overflow:hidden;
position:relative;
border-left:1px solid #ffffff;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

.collage_spacer {
width:1%;
background:#ffffff;
float:left;	
}

.music {	
position:relative;
border-bottom:2px solid #ffffff;
width:100%;
}

.music a, .dance a, .theatre a {
display:block;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 425%;
line-height: 410%;
color:#ffffff;
font-weight:bold;
position:absolute;	
text-decoration:none;
top:0px;
left:0px;
text-align:center;	
background:rgba(0,57,121,0.4);
text-shadow:2px 2px 5px #000000;
}



.music img, .dance img, .theatre img {
width:100%;	
}

.dance a {
width:100%;
height:100%;

}

.theatre a {
width:100%;
height:100%;
}

.music a {
width:100%;
height:100%;
line-height:340%;
}

.dance a:hover, .dance a:focus, .music a:hover, .music a:focus, .theatre a:hover, .theatre a:focus {
background:transparent;	
}

#contentDiv {
    width: 100%;
    min-height:0px;
}

#contentWrapper { min-height:0px !important; }


#breadcrumb {
    margin-top: 0px;

}

@media all and (max-width: 950px) {
.music a {
    font-size: 375%;
    line-height: 300%;
}
.music a, .dance a, .theatre a {
    font-size: 375%;
    line-height: 375%;
}
}

@media all and (max-width: 768px) {
.music a {
    font-size: 300%;
    line-height: 270%;
}
.music a, .dance a, .theatre a {
    font-size: 300%;
    line-height: 300%;
}
}

@media all and (max-width: 480px) {
.music a {
    line-height: 210%;
}
.music a, .dance a, .theatre a {
    font-size: 250%;
    line-height: 250%;
}
}